.erjifontover190408{ background: #ca0d0d; width: 118px; text-align: center; color: #ffffff; line-height: 36px; font-size: 15px; opacity: 0.9;}
.leaderfont190408{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground190408{ background: #8e0309; width: 118px; text-align: center; color: #ffffff; line-height: 36px; font-size: 15px; opacity: 0.9;}
.fontstyle190408{ padding: 0px 18px; color: #ffffff; line-height: 50px; font-family: 微软雅黑; font-size: 18px; text-decoration: none;}
.yijifontover190408{ padding: 0px 18px; color: #ffffff; line-height: 50px; font-family: 微软雅黑; font-size: 18px; text-decoration: none;}
.erjibackgroundover190408{ background: #ca0d0d; width: 118px; text-align: center; color: #ffffff; line-height: 36px; font-size: 15px; opacity: 0.9;}
.yijibackgroundover190408{ background: #ca0d0d;}
.ejfontstyle190408{ background: #8e0309; width: 118px; color: #ffffff; line-height: 36px; font-size: 15px; opacity: 0.9;}

.keywordfontcolor270685{ color:#dd4b39;}
.timefontstyle270685{ font-size: 16px; color: #333333; font-family: 微软雅黑; line-height: 24px;}
.querystyle270685{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 20px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative; height: 22px ;}
.noinfostyle270685{ font-size: 16px; color: #333333; font-family: 微软雅黑;}
.contentfontstyle270685{ font-size: 16px; color: #333333; font-family: 微软雅黑; line-height: 24px;}
.titlefontstyle270685{ font-family: 微软雅黑; color: #333333; font-size: 20px; font-weight: bold; line-height: 40px;}

